*{
    box-sizing: border-box;
}
h1{
    text-align:center;
    font-size:20px;
    font-family: Roboto_Slab,serif;
    color:orangered;
}
.card{
    box-shadow: 0 0 10px 0 black;
    width:30%;
    margin:auto;
    padding-bottom: 100px;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 20px;
    border-radius:6px;
    background-color:white;
    font-family: Roboto_Slab, serif;
}
@font-face {
    font-family:Roboto_Slab;
    src: url("Roboto_Slab/RobotoSlab-VariableFont_wght.ttf") format("woff2");
}
body{
    background-color:chocolate;
}
input{
    width:100%;
    margin-top: 10px;
    margin-bottom: 10px;
}
#validation input{
    text-decoration:none;
    text-align:center;
    color:white;
    margin-top: 15px;
    background-color: orangered;
    border-radius: 8px;
    font-size: 18px;
    margin-right: 135px;
    padding:6px;
    width: 30%;
    margin-left: 135px;
    border: none;
}

label{
    font-weight:bold;
}
#date,#type{
    margin-top:10px;
}